### Enumeration

# Meta DebugPaintFlag

#### Declaration

    flags Meta.DebugPaintFlag

#### Description

No description available.

#### Members

`META_DEBUG_PAINT_NONE`

  Default.

  - Value: `0`
  - Available since: 16
`META_DEBUG_PAINT_OPAQUE_REGION`

  Paint opaque regions.

  - Value: `1`
  - Available since: 16
`META_DEBUG_PAINT_SYNC_CURSOR_PRIMARY`

  Make cursor updates await compositing frames.

  - Value: `2`
  - Available since: 16
`META_DEBUG_PAINT_DISABLE_DIRECT_SCANOUT`

  Always composite frames.

  - Value: `4`
  - Available since: 16